{
  "parent": "crystalcraft_unlimited_java:custom/shield_blocking",
  "textures": {
    "30": "crystalcraft_unlimited_java:block/peacock_shield",
    "particle": "crystalcraft_unlimited_java:item/shield2d"
  }
}